.prod_parent{
	overflow: hidden;
	height: auto;
	position: relative;
}
.prod_parent .company.container{
	margin-top: 20px;
	margin-bottom: 30px;
}
.prod_cont{
	width: 90%;
	float: left;
}
.prod_right{
	width: 10%;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	background: #E1EBF4;
}
.prod_pic{
	overflow: hidden;
}
.prod_pic .top{
	height: 2px;
	background: #e1ebf4;
}
.prod_pic .prod_duct{
	/*width: 49.8%;
	float: left;*/
	/*background: #e1ebf4;*/
}
.prod_pic .prod_duct .prod_p{
	height: 115px;
    padding: 0 16.66667%;
}
.prod_pic .prod_duct .prod_p p{
	/*font-size: 18px;
	padding-top: 20px;
	margin-bottom: 0;*/
}
.prod_pic .prod_duct .prod_p .prod_pdiv{
	padding-top: 15px;
}
.prod_pic .prod_duct .prod_p b{
	display: block;
	font-size: 18px;
	margin-top: 6px;
}
.prod_pic .prod_duct .prod_p u{
	display: block;
	margin-top: 16px;
	font-weight: 800;
}
.prod_pic .prod_duct img{
	width: 100%;
	margin-top: 3%;
	margin-bottom: 3%;
}
.prod_four{
	/*width: 86%;*/
	/*margin: 0 auto;*/
	padding-top: 20px;
}
.prod_four .prod_thre{
	padding: 0 10px;
}
.prod_four .prod_thre .wrap{
	border-right: 1px solid #ddd;
	padding: 0px 10px;
	padding-bottom: 30px;
	/*min-height: 260px;*/
}
.prod_four .prod_thre.eShow .wrap{
	border: none;
}
.prod_four .prod_thre .title,.prod_four .prod_thre .time,.prod_four .prod_thre .more{padding: 0 10px;}
.prod_four .prod_thre h3{
	margin: 0;
	font-size: 20px;
}
.prod_four .prod_thre span{
	display: block;
}
.prod_four .prod_thre label{
	font-size: 20px;
	margin-bottom: 0;
	/*margin-top: 6px;*/
}
.prod_four .prod_thre p{
	font-size: 16px;
    overflow: hidden;
    /*margin-top: 10px;*/
}
.prod_img{
	margin-top: 20px;
	padding-bottom: 30px;
	position: relative;
}
.prod_img img{
	width: 100%;
	/*height: 360px;*/
}
.home_product {
	padding-left: 8.33333%;
	background: #e1ebf4;
}
.home_product .home_product_des{
	width: 33.33333%;
	padding: 15px 0;
}
.home_product .home_product_img{
	max-width: 58.29%;
	margin-left: 8.33333%;
}
.prod_img .container{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 60px;
	margin: auto;
}
/*弹出*/
.talert{
	width: 1000px;
	height: 400px;
	left: -1060px;
	top: 80px;
	position: absolute;
	z-index: 999;
	display: none;
	background: #fff;
	border: 1px solid #ddd;
}
.talert .talertli{
	width: 70%;
	float: left;
	border-right: 1px solid #ddd;
	box-sizing: border-box;
	height: 100%;
}
.talert .talertli h3{
	height: 100px;
	line-height: 100px;
	text-align: center;
	margin: 0;
	font-size: 26px;
	background: #EAEAEA;
}
.talert .talertli2{
	width: 30%;
	float: left;
}
.talert .talertli img{
	width: 80px;
	display: inline-block;
	margin-left: 0;
}
.talert .talertli .talertlist{
	margin-top: 80px;
}
.talertli2 ul{
	margin-left: 20px;
	font-size: 16px;
	margin-top: 60px;
}
.talertli2 ul>li{
	padding: 10px 20px;
	border-bottom: 1px solid #ddd;
}
.talertli2 ul>li span{
	padding-left: 24px;
	background: url('../img/right_jiantou.jpg') no-repeat left center;
	background-size: 15px;
}
.talertli2 ul ol{
	display: none;
	margin-left: 30px;
}
.talertli2 ul ol li{
	padding-top: 6px;
}
